### Method

# Gtk ComboBoxget_popup_fixed_width

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_combo_box_get_popup_fixed_width (
      GtkComboBox* combo_box
    )

#### Description [src]

Gets whether the popup uses a fixed width.

Deprecated since: 4.10

Use `GtkDropDown`

Gets property | `Gtk.ComboBox:popup-fixed-width`

#### Return value

Type: `gboolean`

`TRUE` if the popup uses a fixed width.